.events_list {
	list-style: none; 
}
ul.events_list  {
	margin: 0px !important;
	-webkit-padding-start: 0px !important;
	padding-left: 0px;
	}
.events_list_entry {
	margin: 5px 0px 10px 0px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #a5b7d3;
}
.events_list_date {
	font-size: x-small;
}

.eventsListInput {
	text-align: center
}

.eventsListSelect {
	width: 160px;
}

.eventsListTable {
	margin: 0px auto;
}
	.eventsListTable input{
		width: 100%;
		border: none;
		margin: 0px;
		padding:0px; 
	}

.eventsListCalendar {
	border-collapse: collapse;
	margin-top: 3px;
	margin: 0px auto 10px auto;
}
	.eventsListCalendar input {
		width: 100%;
		padding: 2px 0px 0px 0px;
		margin: 0px;
		border: none !important;
		background: #c5d2eb;
		font-size: 10px;
		cursor: pointer;
	}
	.eventsListCalendar td {
		text-align: center;
		margin: 0px;
	}
	.eventsListCalendarDay {
		font-size: 11px;
		background: #ffffff;
		color: #9c9d9b;
		padding: 2px !important;
	}
	.eventsListCalendarEventDay {
		background: #c5d2eb;
		padding: 0px !important;
	}
	.eventsListCalendarEventDayActive {
		font-size: 11px;
		background: #6588cb;
		color: #ffffff;
	}